Gloriamundi @ Hattrick
Publicidade
posts recentes

Ferramentas para o hattri...

subscrever feeds
arquivos

Novembro 2010

Outubro 2010

Setembro 2010

Agosto 2010

Julho 2010

Junho 2010

Abril 2010

Maio 2009

Março 2009

Fevereiro 2009

Janeiro 2009

Dezembro 2008

Novembro 2008

Outubro 2008

Setembro 2008

Agosto 2008

Julho 2008

Junho 2008

Maio 2008

Abril 2008

Março 2008

Sexta-feira, 25 de Julho de 2008
Ferramentas para o hattrick

Eu uso quase exclusivamente o Firefox. No trabalho e no lazer... e é precisamente no lazer, mais propriamente no hattrick, que o upgrade para a versão 3 do Firefox me trouxe problemas. Os plugins PsicoTSI, e Foxtrick não são compatíveis...

Não são? Não ERAM...

O Foxtrick, já tem uma versão compatível e o PsicoTSI está a tratar de se compatibilizar...

Já encontrei desculpa para esta série de derrotas... A culpa é dos plugins que não são compatíveis! Aposto que assim que instalar versões compatíveis os bons resultados começam a aparecer...

 

AR

publicado por AReis às 22:04
link do post | comentar | favorito
mais sobre mim
Publicidade
pesquisar
 
tags

todas as tags

HTLinks